Skip to content
Browse files

doc fixes: configure says "libusb 0.1.8", usbmodules.8 device path

  • Loading branch information...
1 parent 5893731 commit 10026f586ef0b1afbb44f89f63a6657bc869325d David Brownell committed Feb 11, 2005
Showing with 10 additions and 4 deletions.
  1. +6 −0 ChangeLog
  2. +2 −2 configure
  3. +1 −1 configure.in
  4. +1 −1 usbmodules.8
View
6 ChangeLog
@@ -1,3 +1,9 @@
+2005-02-11 Thierry Vignaud <tvignaud@mandrakesoft.com>
+ * usbmodules.8: fix --device /proc/usb/usb/BBB/DDD typo
+
+2005-02-02 David Brownell <dbrownell@users.sourceforge.net>
+ * configure.in: fix typo, recommend libusb 0.1.8 not 1.8
+
2005-01-30 David Brownell <dbrownell@users.sourceforge.net>
Fix some more warnings reported by Aurelian, and configure
gcc for "-W -Wunused" to discourage more from appearing.
View
4 configure
@@ -5144,8 +5144,8 @@ _ACEOF
LIBS="-lusb $LIBS"
else
- { { echo "$as_me:$LINENO: error: get libusb 1.8 or newer" >&5
-echo "$as_me: error: get libusb 1.8 or newer" >&2;}
+ { { echo "$as_me:$LINENO: error: get libusb 0.1.8 or newer" >&5
+echo "$as_me: error: get libusb 0.1.8 or newer" >&2;}
{ (exit 1); exit 1; }; }
fi
View
2 configure.in
@@ -32,7 +32,7 @@ AC_FUNC_MALLOC
AC_FUNC_VPRINTF
AC_CHECK_FUNCS([getcwd memset getopt_long strchr strerror strstr strtoul uname])
AC_CHECK_LIB(usb, usb_get_string_simple, ,
- [AC_MSG_ERROR(get libusb 1.8 or newer)])
+ [AC_MSG_ERROR(get libusb 0.1.8 or newer)])
AC_ARG_ENABLE(usbmodules,
[ --enable-usbmodules build usbmodules (for Linux 2.4)],
View
2 usbmodules.8
@@ -5,7 +5,7 @@ usbmodules \- List kernel driver modules available for a plugged
in USB device
.SH SYNOPSIS
.B usbmodules
-.RB [ "--device " /proc/bus/bus/NNN/NNN
+.RB [ "--device " /proc/bus/usb/NNN/NNN
.RB | " --product " xx/xx/xx " --type " dd/dd/dd " --interface " dd/dd/dd ]
.RB [ "--check " modulename ]
.RB [ --help ]

0 comments on commit 10026f5

Please sign in to comment.
Something went wrong with that request. Please try again.